{
  "verseBefore": "Bezalel made the incense altar. He made it with acacia wood. Its length was one cubit, and its width one cubit. It was square, and its height was two cubits. Its horns were made as one piece with it.",
  "verseAfter": "And he made the altar of incense of wood of acacias. Its length {was} one cubit, and its width one cubit. It {was} square, and its height {was} two cubits. Its horns were part of it.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 37,
  "activeVerse": 25,
  "modifiedTimestamp": "2022-03-22T11:35:56.285Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 37,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
